Bug 221429 - textproc/rubygem-rouge: Update to 2.1.1
Summary: textproc/rubygem-rouge: Update to 2.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords: easy
Depends on:
Blocks: 221430
  Show dependency treegraph
 
Reported: 2017-08-12 09:25 UTC by Sir l33tname
Modified: 2017-10-15 00:40 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (kuriyama)


Attachments
update from 2.0.5 to 2.1.1 (984 bytes, patch)
2017-08-12 09:25 UTC, Sir l33tname
koobs: maintainer-approval+
Details | Diff
Poudriere testport output (17.03 KB, text/x-log)
2017-08-12 09:27 UTC, Sir l33tname
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sir l33tname 2017-08-12 09:25:38 UTC
Created attachment 185305 [details]
update from 2.0.5 to 2.1.1
Comment 1 Sir l33tname 2017-08-12 09:27:03 UTC
Created attachment 185306 [details]
Poudriere testport output
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2017-10-14 02:43:40 UTC
Maintainer timeout (2+ months), open to take.
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2017-10-14 02:43:58 UTC
Comment on attachment 185305 [details]
update from 2.0.5 to 2.1.1

Approved by: portmgr (maintainer timeout, 2+ months)
Comment 4 commit-hook freebsd_committer 2017-10-15 00:40:44 UTC
A commit references this bug:

Author: sunpoet
Date: Sun Oct 15 00:38:29 UTC 2017
New revision: 452119
URL: https://svnweb.freebsd.org/changeset/ports/452119

Log:
  Update to 2.2.1

  Changes:	https://github.com/jneen/rouge/blob/master/CHANGELOG.md
  PR:		221429
  Submitted by:	Sir l33tname <sirl33tname@gmail.com>
  Approved by:	maintainer (timeout, 3 months)

Changes:
  head/textproc/rubygem-rouge/Makefile
  head/textproc/rubygem-rouge/distinfo
Comment 5 Po-Chuan Hsieh freebsd_committer 2017-10-15 00:40:55 UTC
Committed. Thanks!